## pydoctor 0.3

=== debian/changelog ===
pydoctor (0.3-1) unstable; urgency=low

  * New upstream release.
  * Add myself to uploaders.
  * Bump standards version to 3.8.4.
  * Use source format 3.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 29 Mar 2010 16:46:14 +0200

pydoctor (0.2-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * pydoctor/ast_pp.py
    - applied patch from upstream to add compatibility with Python 2.6; thanks
      to Seo Sanghyeon for the report; Closes: #539600
  * debian/control
    - set priority to 'optional' to match override file
    - b-d on python instead of python-dev, since building an arch:all package

 -- Sandro Tosi <morph@debian.org>  Tue, 02 Mar 2010 13:21:30 +0100

pydoctor (0.2-4) unstable; urgency=low

  * change section to extra since nevow is in extra

 -- Guido Guenther <agx@sigxcpu.org>  Wed, 21 Nov 2007 19:50:09 +0100

pydoctor (0.2-3) unstable; urgency=low

  * add maintainer name

 -- Guido Guenther <agx@sigxcpu.org>  Sun, 19 Aug 2007 14:04:13 +0200

pydoctor (0.2-2) unstable; urgency=low

  * first upload to unstable (Closes: #435847)
  * set calendarserver-maintainers as maintainers
  * no need for quilt at the moment

 -- Guido Guenther <agx@sigxcpu.org>  Fri, 03 Aug 2007 17:30:41 +0200

pydoctor (0.2-1) calendarserver; urgency=low

  * New Upstream Version

 -- Guido Guenther <agx@sigxcpu.org>  Fri, 29 Sep 2006 19:04:01 +0200

pydoctor (0.0.svn31879-1) calendarserver; urgency=low

  * Initial release.

 -- Guido Guenther <agx@sigxcpu.org>  Thu, 28 Sep 2006 19:07:50 +0200
