=== debian/control ===
Source: pydoctor
Section: python
Priority: optional
Maintainer: Debian Calendarserver Team <calendarserver-maintainers@lists.alioth.debian.org>
Uploaders: Guido Guenther <agx@sigxcpu.org>, Jelmer Vernooij <jelmer@debian.org>
Build-Depends: cdbs, debhelper (>= 5), python, python-support (>= 0.3)
Standards-Version: 3.8.4

Package: python-pydoctor
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-nevow, python-epydoc
Description: Python API document generator
 Pydoctor is a tool for generating API documentation for Python modules based
 on their docstrings via static analysis.
 .
 It was written primarily to replace epydoc for the purposes of the Twisted
 project as epydoc has difficulties with zope.interface.
