## pydoctor 0.3+bzr567

=== debian/changelog ===
pydoctor (0.3+bzr567-1) unstable; urgency=low

  * Drop Guido from uploaders per his request.
  * New upstream snapshot.
   + Add basic support for introspection. Closes: #538984
  * Bump standards version to 3.9.1 (no changes).
  * Add watch file.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 06 Dec 2010 17:52:23 +0100
