=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Debian Calendarserver Team <calendarserver-maintainers@lists.alioth.debian.org>
-Uploaders: Guido Guenther <agx@sigxcpu.org>, Jelmer Vernooij <jelmer@debian.org>
+Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Build-Depends: cdbs, debhelper (>= 5), python, python-support (>= 0.3)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
+Vcs-Git: git://git.debian.org/calendarserver/pydoctor
 
 Package: python-pydoctor
 Architecture: all
