## pydoctor 0.4

=== debian/changelog ===
pydoctor (0.4-0ubuntu2) raring; urgency=low

  * Run python setup.py check during the build.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 21 Jan 2013 11:39:36 +0100

pydoctor (0.4-0ubuntu1) raring; urgency=low

  * New upstream version.
  * Build using dh_python2.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 16 Jan 2013 18:08:17 +0100
