=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Calendarserver Team <calendarserver-maintainers@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), python, python-support (>= 0.3)
+Build-Depends: cdbs, debhelper (>= 5), python
 Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/calendarserver/pydoctor
