=== debian/rules ===
#!/usr/bin/make -f
  
DEB_TAR_SRCDIR                  := pydoctor
DEB_AUTO_CLEANUP_RCS            := yes

# Add here any variable or target overrides you need

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk

build/python-pydoctor::
	python setup.py check
