## pydoctor 0.5b1+bzr603

=== debian/changelog ===
pydoctor (0.5b1+bzr603-1) unstable; urgency=low

  * New upstream snapshot.
  * Switch from cdbs to dh.
  * Bump standards version to 3.9.4 (no changes).
  * Update Vcs header.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 15 Sep 2013 13:58:49 +0100
