=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Calendarserver Team <calendarserver-maintainers@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), python
-Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/calendarserver/pydoctor
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3)
+Standards-Version: 3.9.4
+Vcs-Bzr: http://bzr.debian.org/bzr/users/jelmer/pydoctor/unstable
 
 Package: python-pydoctor
 Architecture: all
