=== debian/watch ===
version=3
https://launchpad.net/pydoctor/+download http://launchpad.net/pydoctor/.*/pydoctor-(.*)\.tar\.gz
