## pydoctor 0.5+bzr616

=== debian/changelog ===
pydoctor (0.5+bzr616-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump standards version to 3.9.5 (no changes).
  * Fix Vcs-Bzr URL.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 06 Jul 2014 05:10:40 +0200
