=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Calendarserver Team <calendarserver-maintainers@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3)
-Standards-Version: 3.9.4
-Vcs-Bzr: http://bzr.debian.org/bzr/users/jelmer/pydoctor/unstable
+Standards-Version: 3.9.5
+Vcs-Bzr: http://anonscm.debian.org/bzr/users/jelmer/pydoctor/unstable
 
 Package: python-pydoctor
 Architecture: all
