=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $* --with python2 --buildsystem=python_distutils
