## pydoctor 0.5+git20150410

=== debian/changelog ===
pydoctor (0.5+git20150410-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 25 Apr 2015 15:16:25 +0000

pydoctor (0.5+git20150410-1) experimental; urgency=medium

  * New upstream snapshot.
    + Makes output reproducible. Closes: #776783
  * Fix watch file.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 22 Jul 2014 03:36:12 +0200
