## pydoctor 0.5+git20151204

=== debian/changelog ===
pydoctor (0.5+git20151204-2) unstable; urgency=medium

  * Add patch fix-unicode.diff, to hack in support for newer versions of
    twisted. Closes: #807088

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 08 Dec 2015 00:30:58 +0000

pydoctor (0.5+git20151204-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump standards version to 3.9.6 (no changes).
  * Change Vcs header to Git.
  * Add build dependency on python-setuptools.
  * Add patch source-date-epoch.diff: Support SOURCE_DATE_EPOCH environment
    variable. Closes: #807166

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 04 Dec 2015 23:24:07 +0000
