=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Calendarserver Team <calendarserver-maintainers@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
-Build-Depends: debhelper (>= 9), python (>= 2.6.6-3)
-Standards-Version: 3.9.5
-Vcs-Bzr: http://anonscm.debian.org/bzr/users/jelmer/pydoctor/unstable
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3), python-setuptools
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/calendarserver/pydoctor -b unstable
 
 Package: python-pydoctor
 Architecture: all
