=== debian/watch ===
version=3
http://pypi.python.org/pypi/pydoctor/ pydoctor-(.*)\.tar\.gz
