## pydoctor 16.3.0

=== debian/changelog ===
pydoctor (16.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Change debhelper compatibility to 9.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Jan 2017 16:38:19 +0000
