=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Debian Calendarserver Team <calendarserver-maintainers@lists.alioth.debian.org>
-Uploaders: Jelmer Vernooij <jelmer@debian.org>
+Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3), python-setuptools
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/calendarserver/pydoctor -b unstable
+Standards-Version: 3.9.8
+Vcs-Git: git://anonscm.debian.org/calendarserver/pydoctor
 
 Package: python-pydoctor
 Architecture: all
