=== debian/watch ===
version=3
https://github.com/twisted/pydoctor/releases \
 .*/archive/?([\d\.]+)\.tar\.gz
