## pydoctor 19.11.0

=== debian/changelog ===
pydoctor (19.11.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * Remove debian/pycompat, it's not used by any modern Python helper
  * d/control: Add Vcs-* field
  * Use debhelper-compat instead of debian/compat.
  * d/changelog: Remove trailing whitespaces.
  * d/control: Fix wrong Vcs-*.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Remove obsolete debian/pyversions.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Repository-Browse.

  [ Jelmer Vernooĳ ]
  * Drop unnecessary bzr-builddeb file.
  * New upstream release.
   + Add build-dependency on python-incremental.
  * Bump standards version to 4.4.1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 15 Dec 2019 13:50:31 +0000

pydoctor (16.3.0-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Remove dependency on epydoc (closes: #881550, #932584)
    - Add debian/README.Debian explaining this change
    - Adjust debian/control to remove Depends on python-epydoc
    - Adjust setup.py and setup.cfg to remove reference to epydoc

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 30 Jul 2019 23:07:46 +0000

pydoctor (16.3.0-2) unstable; urgency=medium

  * Add missing dependency on dh-python.
  * Bump standards version to 4.1.4.
  * Change maintainer to Python Application Packaging Team. Closes: #899661
  * Move Vcs-Git to salsa.
  * Set homepage field. Thanks, Chris Lamb. Closes: #884255

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 02 Jun 2018 13:30:18 +0100
