=== debian/control ===
Source: pydoctor
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper-compat (= 12), python (>= 2.6.6-3), python-setuptools, dh-python, python-incremental
Standards-Version: 4.4.1
Homepage: https://github.com/twisted/pydoctor
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/applications/pydoctor.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/pydoctor

Package: python-pydoctor
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-nevow
Description: Python API document generator
 Pydoctor is a tool for generating API documentation for Python modules based
 on their docstrings via static analysis.
 .
 It was written primarily to replace epydoc for the purposes of the Twisted
 project as epydoc has difficulties with zope.interface.
