## pydoctor 19.11.0%2Bgit20200303.47424e7

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := pydoctor

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# Run tests specified in upstream tox.ini
	dh_auto_test -- --system=custom \
	    --test-args='cd {build_dir}; \
		python3 --version; \
		trial3 --version; \
		python3-coverage run --source pydoctor --omit "pydoctor/test/*" --branch -m pytest pydoctor; \
		python3-coverage report -m; \
		find pydoctor/ -name \*.py ! -path '*/testpackages/*' | xargs pyflakes3'
