=== debian/watch ===
#version=3
#https://github.com/twisted/pydoctor/releases \
# .*/archive/?([\d\.]+)\.tar\.gz

# direct access to the git repository (HEAD)
version=4
opts="mode=git, pgpmode=none, pretty=19.11.0+git%cd.%h" \
    https://github.com/twisted/pydoctor.git \
    HEAD debian
