## pydoctor 19.11.0+git20200303.47424e7

=== debian/changelog ===
pydoctor (19.11.0+git20200303.47424e7-1) unstable; urgency=medium

  * New upstream version 19.11.0+git20200303.47424e7
  * debian/gbp.conf: Set debian-branch to debian/master for DEP-14 conformance
  * Add "export PYBUILD_NAME := pydoctor" in debian/rules
    and remove transitional package python-doctor
    and delete debian/pydoctor.install so that
    pybuild installs all files to the binary pydoctor package correctly
  * Run custom tests specified in upstream tox.ini and install
    python3-{coverage,hypothesis,incremental,pytest,twisted,flakes}
    and add debian/pybuild.testfiles for the tests to work
  * Add debian/tests/control and debian/tests/pydoctor for autopkgtest
  * debian/clean: Clean up .pytest_cache/ too
  * Install missing sources for bootstrap.min.css from bootstrap-3.3.4/less
    downloaded from https://github.com/twbs/bootstrap/archive/v3.3.4.tar.gz ,
    see https://lists.debian.org/debian-devel/2020/03/msg00027.html
  * Fix typos in debian/pydoctor.1 and debian/README.Debian

 -- Anthony Fok <foka@debian.org>  Thu, 05 Mar 2020 14:42:38 -0700

pydoctor (19.11.0+git20200114.c74016b-2) unstable; urgency=medium

  * Remove empty debian/patches/series file
  * Add missing embedded epydoc and Bootstrap copyright info
    as well as non-minified source for bootstrap.min.css (Bootstrap v3.3.4)
    for DFSG compliance.  Special thanks to Sean Whitton for the report.
    (Closes: #952546)
  * Also expand pydoctor copyright info:
     - Update Michael Hudson’s name to Michael Hudson-Doyle
     - Add Maarten ter Huurne
  * Fix empty package by adding debian/pydoctor.install
  * Symlink to bootstrap.min.css from libjs-bootstrap instead of shipping
    pydoctor included bootstrap.min.css v3.3.4 from 2015
  * Add debian/clean to remove pydoctor.egg-info/
  * Add myself to the list of Uploaders and to debian/copyright

 -- Anthony Fok <foka@debian.org>  Tue, 25 Feb 2020 16:00:02 -0700

pydoctor (19.11.0+git20200114.c74016b-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 19.11.0+git20200114.c74016b
  * debian/watch: Track HEAD on GitHub for now for python3 compatibility.
  * Apply "cme fix dpkg" fixes:
    - Bump Standards-Version to 4.5.0 (no change)
    - Reformat debian/control for easier human reading
    - Change license shortname "MIT" to "Expat" in debian/copyright
  * Remove dependency on python-nevow which upstream has stopped using
    since 2013.
  * Switch to Python 3, and rename binary package to pydoctor
    because it is a Python application and not used as a module.
    Also add explicit dependency on python3-lockfile as recommended
    by Andrej Shadura. (Closes: #937421, #948831, #949232)
  * debian/rules: Change "dh $*" to "dh $@" (Lintian I: no-dh-sequencer)

 -- Anthony Fok <foka@debian.org>  Sun, 23 Feb 2020 07:34:00 -0700
