=== debian/control ===
Source: pydoctor
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
           Anthony Fok <foka@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               pyflakes3,
               python3,
               python3-appdirs,
               python3-astor,
               python3-cachecontrol,
               python3-coverage,
               python3-docutils,
               python3-hypothesis,
               python3-incremental,
               python3-lockfile,
               python3-pytest,
               python3-six,
               python3-requests,
               python3-setuptools,
               python3-twisted
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/applications/pydoctor
Vcs-Git: https://salsa.debian.org/python-team/applications/pydoctor.git
Homepage: https://github.com/twisted/pydoctor
Rules-Requires-Root: no

Package: pydoctor
Architecture: all
Depends: libjs-bootstrap,
         python3-lockfile,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Breaks: python-pydoctor (<< 19.11.0+git20200114.c74016b-1~)
Replaces: python-pydoctor (<< 19.11.0+git20200114.c74016b-1~)
Description: Python API document generator
 Pydoctor is a tool for generating API documentation for Python modules based
 on their docstrings via static analysis.
 .
 It was written primarily to replace epydoc for the purposes of the Twisted
 project as epydoc has difficulties with zope.interface.
