=== debian/tests/control ===
Tests: pydoctor
Depends: pydoctor,
         pyflakes3,
         python3-coverage,
         python3-hypothesis,
         python3-pytest
