## pydoctor 21.12.1

=== debian/changelog ===
pydoctor (21.12.1-1) unstable; urgency=medium

  * Team upload

  [ Anthony Fok ]
  * Set debian/watch to track released tarballs again

  [ Carsten Schoenert ]
  * New upstream version 21.12.1
  * d/gbp.conf: Add some more useful defaults
  * d/README.source: Add packaging management hints
  * d/rules: Adjust commands for dh_auto_test
  * autopktest: Adjust also here the commands to call
  * d/control: Remove python3-six from B-D list
  * d/rules: Remove cruft file before deb creation
  * d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * d/control: Bump debhelper version to 13
  * d/copyright: Update years on copyright holders
  * Lintian: Ignore some html files, that's not documentation

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 15 Jan 2022 09:08:27 +0100

pydoctor (19.11.0+git20200303.47424e7-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 23:16:27 -0400
