=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: pydoctor
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
            Anthony Fok <foka@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                pyflakes3,
                python3,
@@ -17,13 +17,12 @@
                python3-incremental,
                python3-lockfile,
                python3-pytest,
-               python3-six,
                python3-requests,
                python3-setuptools,
                python3-twisted
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/applications/pydoctor
-Vcs-Git: https://salsa.debian.org/python-team/applications/pydoctor.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pydoctor
+Vcs-Git: https://salsa.debian.org/python-team/packages/pydoctor.git
 Homepage: https://github.com/twisted/pydoctor
 Rules-Requires-Root: no
