## pydoctor 22.2.2

=== debian/changelog ===
pydoctor (22.2.2-1~ab11+1) bullseye-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    132b39e569f7e7933913a3392637ab66f8a8720d.
  * External port from:
    https://deb.debian.org/debian/pool/main/p/pydoctor/pydoctor_22.2.2-
    1.dsc
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Wed, 23 Mar 2022 20:02:32 +0100

pydoctor (22.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 22.2.2
  * d/control: Running wrap-and-sort -ast
  * d/control: Add B-D for using poetry and pyproject
  * d/rules: Use pyproject to build package

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 25 Feb 2022 21:24:54 +0100
