=== debian/control ===
Source: pydoctor
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>,
 Anthony Fok <foka@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-python,
 pybuild-plugin-pyproject,
 pyflakes3,
 python3-appdirs,
 python3-astor,
 python3-cachecontrol,
 python3-coverage,
 python3-docutils,
 python3-hypothesis,
 python3-incremental,
 python3-lockfile,
 python3-poetry,
 python3-pytest,
 python3-requests,
 python3-twisted,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydoctor
Vcs-Git: https://salsa.debian.org/python-team/packages/pydoctor.git
Homepage: https://github.com/twisted/pydoctor
Rules-Requires-Root: no

Package: pydoctor
Architecture: all
Depends:
 libjs-bootstrap,
 python3-lockfile,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Breaks:
 python-pydoctor (<< 19.11.0+git20200114.c74016b-1~),
Replaces:
 python-pydoctor (<< 19.11.0+git20200114.c74016b-1~),
Description: Python API document generator
 Pydoctor is a tool for generating API documentation for Python modules based
 on their docstrings via static analysis.
 .
 It was written primarily to replace epydoc for the purposes of the Twisted
 project as epydoc has difficulties with zope.interface.
