## pydoctor 22.7.0

=== debian/changelog ===
pydoctor (22.7.0-1) unstable; urgency=medium

  * Team upload
  * d/control: Update Standards-Version to 4.6.1
    No further changes needed.
  * d/README.source: Fix small stupid typo
  * Lintian: Adjust override ruling

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 16 Jul 2022 08:14:53 +0200

pydoctor (22.5.1-1) unstable; urgency=medium

  * Team upload
  * d/watch: Adjust watch logic
  * New upstream version 22.5.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 17 May 2022 14:48:37 +0200

pydoctor (22.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 22.4.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 02 Apr 2022 12:40:32 +0200

pydoctor (22.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 22.3.0
  * d/control: Adding dep on python3-lunr

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 23 Mar 2022 10:43:04 +0100
