=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  python3-pytest,
  python3-requests,
  python3-twisted,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pydoctor
 Vcs-Git: https://salsa.debian.org/python-team/packages/pydoctor.git
 Homepage: https://github.com/twisted/pydoctor
@@ -35,6 +35,7 @@
 Depends:
  libjs-bootstrap,
  python3-lockfile,
+ python3-lunr,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
