=== debian/watch ===
version=4

opts="mode=git, \
      filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz% \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
 https://github.com/twisted/pydoctor.git \
      refs/tags/(\d{2}+\.\d+\.\d+)
