## pydoctor 22.9.1

=== debian/changelog ===
pydoctor (22.9.1-4) unstable; urgency=medium

  * Team upload.
  * Add upstream patches for Python 3.11 (Closes: #1028873)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 29 Jan 2023 18:20:32 +0100

pydoctor (22.9.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info to new format on line 2.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:10:06 +0100

pydoctor (22.9.1-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Depend on python3-filelock rather than python3-lockfile, following
    python3-cachecontrol. Closes: #1020024

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 03 Oct 2022 05:19:23 +0100

pydoctor (22.9.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 22.9.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 19 Sep 2022 20:04:02 +0200

pydoctor (22.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 22.9.0
  * d/control: Add python3-setuptools to B-D
    (Closes: #1020016)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 18 Sep 2022 10:02:43 +0200
