=== debian/control ===
--- 
+++ 
@@ -14,15 +14,16 @@
  pyflakes3,
  python3-appdirs,
  python3-astor,
- python3-cachecontrol,
+ python3-cachecontrol (>= 0.12.12),
  python3-coverage,
  python3-docutils,
  python3-hypothesis,
  python3-incremental,
- python3-lockfile,
+ python3-filelock,
  python3-poetry,
  python3-pytest,
  python3-requests,
+ python3-setuptools,
  python3-twisted,
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pydoctor
@@ -34,7 +35,8 @@
 Architecture: all
 Depends:
  libjs-bootstrap,
- python3-lockfile,
+ python3-cachecontrol (>= 0.12.12),
+ python3-filelock,
  python3-lunr,
  ${misc:Depends},
  ${python3:Depends},
