=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,4 @@
 		cd {build_dir} && \
 		python3 --version && \
 		trial3 --version && \
-		find pydoctor/ -name \*.py ! -path '*/testpackages/*' ! -path '*/sre_parse36.py' | xargs pyflakes3'
+		find pydoctor/ -name \*.py ! -path '*/testpackages/*' ! -path '*/sre_parse36.py' ! -path '*/sre_constants36.py' | xargs pyflakes3'
