=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME := pydoctor
export PYBUILD_BEFORE_TEST=cp -r {dir}/pydoctor/test/testpackages {build_dir}/pydoctor/test; \
                           cp -r {dir}/pydoctor/test/testcustomtemplates {build_dir}/pydoctor/test; \
                           rm -f {build_dir}/pydoctor/test/test_napoleon_docstring.py

export PYBUILD_AFTER_TEST=rm -rf {build_dir}/pydoctor/test

export PYBUILD_TEST_ARGS= -W 'once::DeprecationWarning' -k '\
    not test_c_module_python_module_name_clash and \
    not test_c_module_text_signature and \
    not test_cyclic_imports_base_classes and \
    not test_expressions_parens and \
    not test_unquote_naughty_quoted_strings \
    '

%:
	dh $@ --with python3 --buildsystem=pybuild
