=== debian/watch ===
--- 
+++ 
@@ -1,6 +1,7 @@
 version=4
 
 opts="mode=git, \
+      compression=gz, \
       filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz% \
       uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
       dversionmangle=s/\+ds(\.?\d+)?$//" \
