## pydoctor 24.3.3

=== debian/changelog ===
pydoctor (24.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 24.3.3
  * Replace python3-appdirs with python3-platformdirs (Closes: #1067986)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 17:13:02 +0200

pydoctor (23.9.1-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream patch to fix compatibility with docutils 0.21.x
    (closes: #1075891).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Jul 2024 18:42:53 +0300
