=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
 Build-Depends-Indep:
  pybuild-plugin-pyproject,
- python3-appdirs <!nocheck>,
  python3-astor <!nocheck>,
  python3-bs4 <!nocheck>,
  python3-configargparse <!nocheck>,
  python3-hypothesis <!nocheck>,
  python3-lunr <!nocheck>,
+ python3-platformdirs <!nocheck>,
  python3-poetry,
  python3-pytest <!nocheck>,
  python3-setuptools,
