## pydoctor 24.11.1

=== debian/changelog ===
pydoctor (24.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Dec 2024 15:56:42 +0000

pydoctor (24.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop no-longer-needed build-dependency on python3-astor.

 -- Colin Watson <cjwatson@debian.org>  Mon, 02 Dec 2024 10:44:50 +0000
