## pydoctor 24.11.2

=== debian/changelog ===
pydoctor (24.11.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 19 Jan 2025 19:47:52 +0000
