=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  python3-all,
 Build-Depends-Indep:
  pybuild-plugin-pyproject,
- python3-astor <!nocheck>,
  python3-bs4 <!nocheck>,
  python3-configargparse <!nocheck>,
  python3-hypothesis <!nocheck>,
