=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,4 @@
     '
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
-
+	dh $@ --buildsystem=pybuild
