=== debian/tests/control ===
Tests: pydoctor
Depends:
 pydoctor,
 python3-all,
 python3-bs4,
 python3-configargparse,
 python3-filelock,
 python3-hypothesis,
 python3-lunr,
 python3-pytest,
 sphinx,
Restrictions: allow-stderr
