## pydoctor 25.4.0

=== debian/changelog ===
pydoctor (25.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove broken filenamemangle rule from debian/watch.
  * Refresh drop-python-toml-from-essential-set.patch.
  * Depend on python3-pytest-subtests for the tests.
  * Run Python in development mode for the tests.
  * Backport upstream patch to fix build with Docutils 0.22.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 26 Sep 2025 11:14:05 +0300

pydoctor (24.11.2-2) unstable; urgency=medium

  * Team upload.
  * Attempt to drop python-toml from key_packages list
    https://udd.debian.org/cgi-bin/key_packages.yaml.cgi

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Aug 2025 11:58:26 +0200
