=== debian/control ===
--- 
+++ 
@@ -18,14 +18,14 @@
  python3-platformdirs <!nocheck>,
  python3-poetry,
  python3-pytest <!nocheck>,
+ python3-pytest-subtests <!nocheck>,
  python3-setuptools,
  python3-twisted <!nocheck>,
  sphinx <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pydoctor
 Vcs-Git: https://salsa.debian.org/python-team/packages/pydoctor.git
 Homepage: https://github.com/twisted/pydoctor
-Rules-Requires-Root: no
 
 Package: pydoctor
 Architecture: all
