=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,6 @@
 
 %:
 	dh $@ --buildsystem=pybuild
+
+override_dh_auto_test:
+	PYTHONDEVMODE=1 dh_auto_test
