=== debian/tests/control ===
--- 
+++ 
@@ -8,5 +8,6 @@
  python3-hypothesis,
  python3-lunr,
  python3-pytest,
+ python3-pytest-subtests,
  sphinx,
 Restrictions: allow-stderr
